Bug 1448870 - [Regression] storage.perf_capture ERROR
Summary: [Regression] storage.perf_capture ERROR
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: C&U Capacity and Utilization
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: James Wong
QA Contact: Tasos Papaioannou
URL:
Whiteboard: c&u
Depends On: 1437644
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-08 13:18 UTC by Satoe Imaishi
Modified: 2020-12-14 08:37 UTC (History)
13 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1437644
Environment:
Last Closed: 2017-06-28 15:02:38 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-16 13:11:16 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/32cf278cb7c15dad463c30491260594aa81ea786

commit 32cf278cb7c15dad463c30491260594aa81ea786
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Wed Apr 19 13:54:35 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue May 16 09:08:13 2017 -0400

    Merge pull request #14790 from jameswnl/storage-metric
    
    Add a dummy args to storage.perf_capture
    (cherry picked from commit 73e8741f21c995b2874ae0260e1d42f035a689d9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1448870

 app/models/storage.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Tasos Papaioannou 2017-06-12 19:29:57 UTC
Verified on 5.7.3.1.

Comment 6 errata-xmlrpc 2017-06-28 15:02:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.